Subject: Re: [PATCH iproute2] ip: print "temporary" for IPv6 temp addresses

From: Brian Haley <[email-masked]>
Date: Thu, 03 Dec 2009 15:31:57 -0500

Stephen Hemminger wrote:
> On Thu, 03 Dec 2009 14:41:02 -0500
> Brian Haley <[email-masked]> wrote:
> 
>> Hi Stephen,
>>
>> Brian Haley wrote:
>>> IPv6 addresses that have IFA_F_SECONDARY set are actually temporary addresses,
>>> hence the IFA_F_TEMPORARY equivalent.  Change the output in this case and
>>> allow filtering on the word "temporary".
>> I didn't see this in your current git tree, just pinging you about it.  This
>> would apply on top of my dad_failed patch.
>>
> 
> I'll put it as well, why did patchwork not see it?

I can only assume it was my subject line?

Let me know if I need to re-send as it was based on the other one.

-Brian